> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/api/ja/guang-gao-pei-zhi-api/resuponsu/ad-plac-user.md).

# レスポンスユーザー

Ad Placement API の応答 JSON には [**ゾーン**](/api/ja/guang-gao-pei-zhi-api/resuponsu/ad-plac-response.md) 配列と [**レンダラー**](/api/ja/guang-gao-pei-zhi-api/resuponsu/ad-plac-renderers.md) および **ユーザー** オブジェクトです。

このページでは、 **ユーザー** リクエストに対応するユーザーを識別する object。

| プロパティ         | 説明                                   |
| ------------- | ------------------------------------ |
| ユーザー          | その広告リクエストに対する一意のユーザーID               |
| cookieconsent | ユーザーが同意を承諾した (1) か拒否した (0) かを判定するフラグ |

の値 `cookieconsent` 〜に依存します [user.gdpr](https://docs.exoclick.com/api/ja/guang-gao-pei-zhi-api/resuponsu/pages/840c4d1d69b430b12d88cd764cf30ad53ba24e90#user.gdpr) リクエストからの object。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.exoclick.com/api/ja/guang-gao-pei-zhi-api/resuponsu/ad-plac-user.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
